/*//body {
  // font-family: "Source Sans Pro" !important;
//}*/

@font-face {
	font-family: 'Lexia Fontes';
	src: url('/styles/fonts/LexiaFontes_Rg.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Lexia Fontes';
	src: url('/styles/fonts/LexiaFontes_It.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Lexia Fontes';
	src: url('/styles/fonts/LexiaFontes_Bd.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Lexia Fontes';
	src: url('/styles/fonts/LexiaFontes_BdIt.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

body  {
font-family: "Lexia Fontes","Charis SIL","Andron Scriptor Web",sans-serif  !important;
}

div.container a.input-group-btn {
    font-size: 14px;
}

.glyphicon-search-mod {

  top: 2px !important;
  color: #808080;
}

.lang {
  border: 1px solid #808080;
  display: inline-table;
    border-radius: 4px;
padding: 0px 3px 3px 3px;

}

.input-mod {
    border-right: 0;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
}
.btn-mod {
  border-left: 0;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
}

::-webkit-input-placeholder {
   font-style: italic;
}
:-moz-placeholder {
   font-style: italic;
}
::-moz-placeholder {
   font-style: italic;
}
:-ms-input-placeholder {
   font-style: italic;
}

h1 {
  font-size: 20pt;
  font-weight: lighter;
}
h2 {
  font-size: 16pt;
  font-weight: lighter;
  line-height: 0.0;
}

.reg-text {
  font-size: 9pt;
  margin-bottom: 60px;
  font-weight: 200;
}

.small-text {
  font-size: 8pt;
  font-weight: 100;
}
.tiny-text {
  font-size: 6pt;
  font-weight: 80;
}
.hr-h {
border-top: 1px solid #cccccc;
margin-bottom: 8px;
}

.no-margin {
  margin-top: 8px;
  margin-bottom: 8px;
}

.var_links{
margin-right:20px;
}

.dashboard-panel-6 {
   width: 45%;
}

.glyphicon-user-use {

  font-size: 20pt;
}

.base-container {
-moz-box-shadow: 1px 1px 10px 0px #c0c0c0;
-webkit-box-shadow: 1px 1px 10px 0px #c0c0c0;
-o-box-shadow: 1px 1px 10px 0px #c0c0c0;
box-shadow: 1px 1px 10px 0px #c0c0c0;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=134, Strength=10);
-moz-border-radius: px;
-webkit-border-radius: px;
border-radius: px
}

.gen-container {
  .base-container;
  padding: 15px 20px;
}

.pers-container {
  .base-container;
padding-left: 20px;
padding-right:20px;
padding-top: 0px;
padding-bottom: 15px;
}

.nameholder-container {
  .base-container;
height: 106px;
padding-top: 10px;
padding-left: 20px;
padding-right:10px;
padding-bottom: 15px;
}


.glyphicon-menu-down-use {
color: #737373;
}

.glyphicon-up-use {
	color: #737373;
	top: 3px;
}

.count-position {
  display:block;
  width:5px;
  margin: 0 auto;
  text-align: center;
}

.glyphuser-position{
  display:block;
  width:33px;
  margin: 0 auto;
}

.pagination {
    margin:  0;
}
.gender-align {
	vertical-align:bottom;
	display:inline-table;
	margin-top:25px;
}
.gender-lge-labels {
	font-size:12pt;
	margin-right:10px;
}

.pers-list-width {
	max-width:640px;
	margin-left:0px;
}

/** Search Page **/
.filter-section-header {
    margin: 0 0 9px 0;
    font-size: 1.1em;
}

.filter-section {
    margin: 0 0 36px 0;
}

.rzslider .rz-pointer.rz-active{
	outline: none;
}

/** Home Page **/
.big-red-text {
	font-size: 21pt;
	color: #cc0000 ;
}
.big-text {
font-size:17pt;
}
.input-home {
	border-radius: 6px;
	border: solid 2px #777;
	-webkit-box-shadow: 7px 6px 10px -2px rgba(143,143,143,1);
	-moz-box-shadow: 7px 6px 10px -2px rgba(143,143,143,1);
	box-shadow: 7px 6px 10px -2px rgba(143,143,143,1);
}

.hhb-site-link {
	border-radius: 6px;
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 10px;
	padding: 5px 9px;
	background: #a19b9b;
	color:white;
	font-size: 8pt;

}

.hhb-site-btn {
	cursor: pointer;
	color:white;
}

/* project page */
.project_contents_it {
	border-left:solid 1px rgba(128, 128, 128, 0.43); padding-left:0px;
}

.project_contents {
	.project_contents_it ;
  padding-right:30px;
}
